Subject: Re: [TR] Science of the "Oil Issue" Part 2

From: John Macartney <[email-masked]>
Date: Thu, 7 Mar 2013 17:11:32 +0000 (GMT)

I can't comment on the technical aspects of Larry Griffin's copied treatise
because I'm not a chemist and I don't claim to know much about modern
lubricants. I just feel sorry for you guys who appear to be finding themselves
"stuffed" with whatever the oil companies feel you ought to buy. Here in the
UK we haven't had anything of the ZDDP issues although companies such as
Castrol and Duckhams are still blending oils which they claim are suitable and
designed for engines of "our period." That said - and with absolutely NFI,
especially as I don't own a 'classic' any more, many of my friends here are
using an oil called "Golden Film" which is made in the UK by a firm called
Morris Lubricants. These people go back to the 1860's and much of their
business is blending base stock for many 'out of date' types of machinery -
e.g steam engines, old trucks, you name it. A quick search of the 'net reveals
they have a US importer whose details appear below.
 Someone might want to give Classic or May a call?
FWIW Morris's main website
is at www.morrislubricants.co.uk/

Jonmac
Classic Oil Supply
3023 W.Marshall
Street, Richmond, Virginia, 23230, USA
Tel: (804) 261-4140
[email-masked] Mike May's Auto Shed
8369 North Gills Pier Road,
Northport, Michigan, 49670, USA
Tel: 231-386-5049 or 231-386-7213
[email-masked], website:
 steamcylinderoil.com

John
http://standard-triumph-books.co.uk

>________________________________
>
From: Larry Griffin <[email-masked]>
>To: [email-masked]
>Cc: [email-masked] 
>Sent: Thursday, 7 March 2013, 0:44
>Subject:
[TR] Science of the "Oil Issue" Part 2
>  
>The e-mail below was posted to the
North Carolina MG Car Club list by
>Max Fulton, of the Flying Circus English
Cars in Durham, NC. To me, it
>seemed to have some new information on the
subject related to the
>level of ZDDP to detergents in the oil. Max gave me
permission to post
>it to 6-Pack and the Triumph list. I am posting in 2 parts
due to size
>limitations.
>
>NFI in Flying Circus. :-)
>
>Thanks,
>Larry
Griffin
>71 TR6
>
>
>Part 2 by Max Fulton:
>
>THE NET RESULT: Commercial oils
will
 not suffice. They are made for
>modern cars and a larger market, and
subject to change. Just like you
>wouldn't go into AutoPalace to get a part
for your LBC, you pretty
>much can't go there for your Oil now, either.
>
>Mobil 1 used to be an oil of preference, esp. for Racing. It built up
>a
reputationb& then changed it's formulation for the masses. At the
>moment,
Valvoline VR1 is considered a "decent" oil, but the worry is
>the same-- it is
sold commercially, and they may change their
>formulation at any time without
telling in what way and by how much.
>(The B-Stingers got caught out on this:
we used Kendall GT1 initially,
>(and Mr. Speed even used this as his example
for an "excellent" old
>formulae 20w-50!) Well, they got bought out, changed
the formulation
>without notice-- and we wiped out a camshaft!)
>
>A "classic"
oil will be formulated for old classic (flat tappet) cars.
>It will NOT change
it's
 formulation, because this IS what it is for!
>There are many of these
types of oils out there, but two that I know
>of are Brad Penn and Joe Gibbs
Racing.
>
>As for Camshafts: Currently the only guy I know of who is selling
the
>highest quality camshafts (and he's having a hard time getting these
>made to his specification!) is Kai Radicke at Wishbone Classics. REM:
>the
better the finish on the cam and lifters, the less phosphorous
>required in
the oil to maintain a protective film. I'm not saying
>other cams do not have
as good a finish-- we don't have the ability to
>test them and it isn't
information our suppliers have to give us. I do
>know, however (as I asked Mr.
Speed this directly), that Kai's cams
>have the same finish on them as they
use at Joe Gibbs Racing for their
>NASCAR cams.  (2Ra-- often cams are found
to be more like 6 - 8Ra
>(coarser).)
>
>Addendum to Camshafts: STAY AWAY from
hardest lifters!
 Moss and others
>(APT) are now boasting lifters with
Rockwell ratings of 64+. This
>means it's quite possible they will be HARDER
than the camshaft you
>run them on! Well, this is no good. The lifter, where
necessary (read:
>oil failures), is still supposed to be the "wear item". The
OE lifters
>(part # 2A13, bucket style, made by AE) had a hardness of around
>54-56. These are fine.
>
>Given what we know, the finish on the two mating
surfaces is likely
>more important than their actual hardness. NASCAR's
lifters, for
>instance, running on that super-smooth camshaft, are only a
Rockwell
>of 50b&.
>
>Modern technology is leaving us behind. Support those
who are trying to help
>us.
>
>** [email-masked] **
>
>Donate:
>Archive: http://www.team.net/archive
>Forums:
http://www.team.net/forums
>Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive